Import Debian version 4.8.200304

parrot-core (4.8.200304) rolling-testing; urgency=medium

  * Move firejail to suggested packages.
  * Update sysemd blacklist for postgresql.
parent beac3f4b
Pipeline #132 passed with stage
in 16 minutes and 32 seconds
parrot-core (4.8.200304) rolling-testing; urgency=medium
* Move firejail to suggested packages.
* Update sysemd blacklist for postgresql.
-- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org> Wed, 04 Mar 2020 23:04:32 +0100
parrot-core (4.8.200129) rolling-testing; urgency=medium
* Import bashrc updates from github.com/ParrotSec/parrot-core/pull/7
......
......@@ -22,15 +22,13 @@ Depends: apt-parrot,
screen,
whois,
curl,
Recommends: firejail,
firejail-profiles,
apparmor,
Recommends: apparmor,
apparmor-profiles,
apparmor-profiles-extra,
apparmor-utils,
sysv-rc,
locate
Suggests: parrot-interface, parrot-tools | parrot-tools-cloud | parrot-tools-arm | parrot-interface-full, parrot-drivers, plymouth, plymouth-themes
Suggests: firejail, firejail-profiles, parrot-interface, parrot-tools | parrot-tools-cloud | parrot-tools-arm | parrot-interface-full, parrot-drivers, plymouth, plymouth-themes
Replaces: bash, base-files, xterm, parrot-skel, dnsmasq, parrot-interface-common, resolvconf
Breaks: tomoyo-tools (= 2.5.0-20170102-3)
Description: keychain package and hardening configs provider
......
......@@ -29,6 +29,8 @@ disable openvas-*
disable polipo.service
disable postfix.service
disable postgresql.service
disable postgresql@11-main.service
disable postgresql@12-main.service
disable postgres.service
disable pppd-dns.service
disable procmail.service
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment